Bug 70408 - Install desktop-backgrounds-extra by default
Install desktop-backgrounds-extra by default
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: comps-extras (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-31 23:57 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 12:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-31 23:57:56 EDT
Only desktop-backgrounds-basic is installed right now; users should be able to
optionally turn off -extra to save disk space, but it should be turned on by
default so you get pretty choices for background.

(why no comps component in Rawhide?)
Comment 1 Havoc Pennington 2002-07-31 23:58:29 EDT
Presumably this is really a comps/timp bug
Comment 2 Jeremy Katz 2002-08-01 12:46:09 EDT
Done
Comment 3 Jay Turner 2002-09-03 15:17:43 EDT
Fix confirmed with the Milan-re0903.nightly tree.

Note You need to log in before you can comment on or make changes to this bug.